<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000047859279</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/47/85/92/LEGIARTI000047859279.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>67 D-8</NUM>

<ETAT>ABROGE</ETAT>

<DATE_DEBUT>2023-07-20</DATE_DEBUT>
<DATE_FIN>2026-05-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="1949-01-01" fin="2026-05-01" id="LEGISCTA000006099261">Titre II : Organisation et fonctionnement du service des douanes</TITRE_TM>
<TM>
<TITRE_TM debut="2023-07-20" fin="2026-05-01" id="LEGISCTA000047859271">Chapitre V bis : Prévention des infractions commises au moyen d'internet </TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="ABROGE">
<LIEN_ART debut="2023-07-20" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000047859279" num="67 D-8" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>Un décret en Conseil d'Etat précise les modalités d'application du présent chapitre, en particulier les conditions d'habilitation des agents des douanes, le contenu de l'avis motivé et des demandes adressées par les agents des douanes en application des articles 67 D-6 et 67 D-7 ainsi que les conditions dans lesquelles les mesures peuvent faire l'objet d'une mesure de publicité.</p>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000047858021" datesignatexte="2023-07-18" id="LEGIARTI000047858907" naturetexte="LOI" nortexte="ECOD2306819L" num="23" numtexte="2023-610" sens="cible" typelien="CREE">LOI n°2023-610 du 18 juillet 2023 - art. 23</LIEN>
<LIEN cidtexte="JORFTEXT000053791010" datesignatexte="2026-04-08" id="LEGIARTI000053799994" naturetexte="ORDONNANCE" nortexte="CPPD2525033R" num="4" numtexte="2026-265" sens="cible" typelien="ABROGE">Ordonnance n°2026-265 du 8 avril 2026 - art. 4 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000047859275" naturetexte="CODE" nortexte="" num="67 D-6" numtexte="" sens="source" typelien="CITATION">Code des douanes - art. 67 D-6</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000047859277" naturetexte="CODE" nortexte="" num="67 D-7" numtexte="" sens="source" typelien="CITATION">Code des douanes - art. 67 D-7</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000053807377" naturetexte="CODE" nortexte="" num="L642-1" numtexte="" sens="cible" typelien="CONCORDANCE">Code des douanes - art. L642-1 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000053807380" naturetexte="CODE" nortexte="" num="L642-2" numtexte="" sens="cible" typelien="CONCORDANCE">Code des douanes - art. L642-2 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000053807384" naturetexte="CODE" nortexte="" num="L643-1" numtexte="" sens="cible" typelien="CONCORDANCE">Code des douanes - art. L643-1 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000053807388" naturetexte="CODE" nortexte="" num="L643-3" numtexte="" sens="cible" typelien="CONCORDANCE">Code des douanes - art. L643-3 (VD)</LIEN>
</LIENS>
</ARTICLE>
